$backgroundColor:rgb(110, 110, 110); 
body{
 	margin: 0;
 	padding: 0;
 	background-color: $backgroundColor;
}
.text{
	position:fixed;
	top: -15px;
	left: 400px;
	color:white;
}
.main {
 	display: block;
 	max-height: 1000px; 
 	overflow-x: hidden;
 	float: left;

	input[type=radio] {
		display:none;
		outline: 4px;
		border: 4px solid black;
		cursor: pointer;
	}
}
.main .menuImg {
	width: 200px;
	height: 130px;
 	display: block;
 	margin: 20px;
}
input[type=radio]:checked + label > img,#qwe{
		outline: 4px;
		border: 4px solid black;
		cursor: pointer;
		display: block;
}
.bigImg{
	position:fixed;
	display: none;
	width: 150px;
	height: 130px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left:0px;
	margin-top:15px;
	margin-left:90px;
	zoom:4.5;
}